<!-- debut FournisseurCreation -->
<webobject name = "FournisseurGestionContainer">
<div>
<webobject name = "IFUserHasDroitsForFournisseurs">
	<webobject name = "ISVueSrch">
		<webobject name="fournisseurSrch"/>
		<webobject name = "HasScriptAfterForm">
			<webobject name = "ScriptAfterForm"></webobject>
		</webobject>
	</webobject>
	
	<webobject name = "ISVueForm">
		<webobject name="fournisseurForm"></webobject>
	</webobject>
</webobject>	
<webobject name = "IFNotUserHasDroitsForFournisseurs">
<webobject name = "BlocPbDroits"></webobject>

</webobject>
</div> 
<!-- fin FournisseurCreation -->
<webobject name = "HASFormEnregistrerMessage">
	<webobject name = "BlocInfo1"/>
	<webobject name = "SAfterFormEnregistrerMessage"/>
</webobject>
</webobject>
